<!DOCTYPE HTML>
<html>
    <head>

        <!-- Bootstrap Link -->
         <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>
        <style>
            .underline {
                height: 5px;
                width: 200px;
                background-color: skyblue;
                display: inline-block;
            }

        </style>
    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="p-1 text-light bg-primary text-center" >

            <a href="" class="m-5 text-light">
                Home
            </a>
            <a href="" class="m-5 text-light">
                About Me
            </a>
            <a href="" class="m-5 text-light">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>
            <div class="mt-4">
                <img class="rounded-circle img-fluid" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div class=" mt-2 ">
                    <h2>
                       Ada Lovelace
                      <hr  style="width: 200px;" class="bg-primary">
                    <h4>
                    Full-Stack Web Developer
                  </h4>
                </div>
                
            </div>

            <p class="d-lg-inline-block w-50 mt-4">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="p-4 bg-secondary text-center text-light">
            <div class="container d-lg-inline-block w-25 mt-3 bg-dark">
                <img class="p-3 img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="container m-5 d-lg-inline-block w-25 mt-3 bg-dark">
                <img class="p-3 img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="container d-lg-inline-block w-25 mt-3 bg-dark">
                <img class="p-3 img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 >My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="fixed-bottom bg-primary text-light">
            <p class="mt-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


    <!-- Bootstrap Script -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>